.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}

.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}

.clearfix {
  zoom: 1;
}

.headline {
  position: relative;
  margin-bottom: 65px;
}

.headline img {
  display: block;
  height: 80px;
  margin: 0 auto;
}

.headline .more {
  position: absolute;
  right: 0;
  bottom: 0;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 16px;
  color: #888888;
}

.part1 {
  padding: 69px 0 154px;
  max-width: 1920px;
  margin: 0 auto;
  background: url(../images/part1_background.png) no-repeat top 69px center / 1920px 658px;
}

.part1 ul {

  display: flex;
  justify-content: space-between;
  align-items: center;
}

.part1 ul li {
  width: 558px;
  height: 244px;
}

.part1 ul li a {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  /* background: #45A0E4; */
}

.part1 ul li a p {
  margin-bottom: 30px;
  width: 330px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 28px;
  color: #FFFFFF;
  line-height: 39px;
  text-align: center;
}

.part1 ul li a .time {
  width: 310px;
  height: 34px;
  background: #FFFFFF;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 20px;
  line-height: 34px;
  text-align: center;
}

.part1 ul li:nth-child(1) a .time {
  color: #45A0E4;
}

.part1 ul li:nth-child(2) a .time {
  color: #13C3C4;
}

.part2 {
  padding: 61px 0 100px;
  background-color: #D0E7F8;
}

.part2 ul li {
  float: left;
  width: 285px;
  margin-right: 20px;
  margin-top: 32px;
  box-shadow: 0px 9px 10px 9px #C9E0F0;
}

.part2 ul li:nth-child(4n) {
  margin-right: 0;
}

.part2 ul li:nth-child(1),
.part2 ul li:nth-child(2),
.part2 ul li:nth-child(3),
.part2 ul li:nth-child(4) {
  margin-top: 0;
}

.part2 ul li:hover a .title {
  color: #45A2E5;
}

.part2 ul li a {
  display: block;
  border-radius: 10px 10px 10px 10px;
  overflow: hidden;
}

.part2 ul li a .imgbox {
  width: 100%;
  height: 149px;
}

.part2 ul li a .imgbox img {
  width: 100%;
  height: 100%;
}

.part2 ul li a .title {
  padding: 20px 12px;
  background-color: #fff;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 18px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}

.part3 {
  padding: 94px 0 86px;
}

.part3 .headline {
  margin-bottom: 68px;
}

.part3 .content {
  display: flex;
  justify-content: space-between;
}

.part3 .content .left a {
  display: block;
  position: relative;
}

.part3 .content .left a .imgbox {
  width: 576px;
  height: 322px;
}

.part3 .content .left a .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
}

.part3 .content .left a .title {
  padding: 18px 30px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.48);
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #FFFFFF;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}

.part3 .content .right ul li::after {
  margin: 13px 0;
  content: "";
  display: block;
  width: 466px;
  height: 1px;
  background: #E5E5E5;
}

.part3 .content .right ul li:nth-last-child(1)::after {
  display: none;
}

.part3 .content .right ul li:hover a .title {
  color: #45A2E5;
}

.part3 .content .right ul li a {
  display: flex;
  align-items: center;
}

.part3 .content .right ul li a .time {
  margin-right: 27px;
}

.part3 .content .right ul li a .time .day_month {
  font-family: Adobe Heiti Std;
  font-size: 28px;
  color: #45A2E5;
}

.part3 .content .right ul li a .time .year {
  font-family: Adobe Heiti Std;
  font-size: 16px;
  color: #45A2E5;
}

.part3 .content .right ul li a .title {
  width: 467px;
  height: 50px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 18px;
  color: #444444;
  line-height: 25px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}